Bug 158436 - [PATCH] fix net-im/ysm to build with clang
[PATCH] fix net-im/ysm to build with clang
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-29 16:50 UTC by niclas.zeising
Modified: 2011-07-14 17:10 UTC (History)
0 users

See Also:


Attachments
net-im.ysm.clangfix.diff (453 bytes, patch)
2011-06-29 16:50 UTC, niclas.zeising
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description niclas.zeising 2011-06-29 16:50:06 UTC
	net-im/ysm doesn't build with clang.

Fix: Attached patch makes net-im/ysm build using clang.
Comment 1 Martin Wilke freebsd_committer 2011-06-30 00:14:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Mark Linimon freebsd_committer 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at assignee request for the moment.
Comment 3 Tilman Keskinoz freebsd_committer 2011-07-14 17:07:14 UTC
State Changed
From-To: open->closed

committed, thanks
Comment 4 dfilter freebsd_committer 2011-07-14 17:07:19 UTC
arved       2011-07-14 16:07:05 UTC

  FreeBSD ports repository

  Modified files:
    net-im/ysm           Makefile 
  Log:
  Fix build with clang
  
  PR:             158436
  Submitted by:   Niclas Zeising
  
  Revision  Changes    Path
  1.27      +2 -0      ports/net-im/ysm/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"